List structural intent drifts
GET
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidinclude_resolved?Include ResolvedDefault
falselimit?LimitRange
1 <= value <= 200Default
100Successful Response
application/json- response
[index: integer]?curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/structural/intent-drifts'Example Response
[ { "affected_entity_keys": [ "string" ], "affected_relationship_keys": [ "string" ], "baseline_snapshot_id": "52737707-07c6-4939-8e33-14d360aab527", "confidence": "string", "criterion_id": "string", "decision_id": "35405636-5581-4a10-b063-a74afe2ca763", "declared_representation": {}, "disagreement_ledgers": [ "string" ], "evidence_ids": [ "string" ], "first_observed_at": "2019-08-24T14:15:22Z", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "last_observed_at": "2019-08-24T14:15:22Z", "observed_representation": {}, "observed_snapshot_id": "35dbe668-2d17-4ed3-83d7-8b65cd6b4f51", "resolved_at": "2019-08-24T14:15:22Z", "state": "string", "title": "string" }]